#include "DBDObserverPlayer.h"
#include "DBDPlayerData.h"

void ADBDObserverPlayer::Server_PlayerReady_Implementation()
{

}

ADBDObserverPlayer::ADBDObserverPlayer()
{
	this->_playerData = CreateDefaultSubobject<UDBDPlayerData>(TEXT("PlayerData"));
}
